<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_e8f2249f">
    <meiHead xml:id="meiHead_b24c13d7">
        <fileDesc xml:id="fileDesc_1c7bfc40">
            <titleStmt xml:id="titleStmt_dfe131e3">
                <title xml:id="title_60163bf6">Sommer, op. 50</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_e525867c">
                <respStmt xml:id="respStmt_870c89f3">
                    <resp xml:id="resp_b3252849">Publisher</resp>
                    <corpName xml:id="corpName_75120740">
                        <abbr xml:id="abbr_786410ce">NM</abbr>
                        <expan xml:id="expan_651c2622">Norsk Musikkarv</expan>
                        <address xml:id="address_1668b959">
                            <addrLine xml:id="addrLine_d77c4b70"/>
                            <addrLine xml:id="addrLine_8aebae4e">
                                <ptr label="WWW" target="http://www.musikkarven.no/ " xml:id="ptr_3e6058c5"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_d0a46d1b">
                                <ptr label="E-mail" xml:id="ptr_7e6bd64d"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <corpName xml:id="corpName_b84c9eea">
                        <abbr xml:id="abbr_ba2053e7">SfG</abbr>
                        <expan xml:id="expan_84825539">Senter for Griegforskning</expan>
                        <address xml:id="address_f20fd8e5">
                            <addrLine xml:id="addrLine_544bc18b">Strømgaten 6</addrLine>
                            <addrLine xml:id="addrLine_e61f4831">5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_71ae9b78">
                                <ptr label="www" target="http://www.uib.no/griegforskning" xml:id="ptr_N20267"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_51c69668">
                                <ptr label="e-mail" target="audun.jonassen@uib.no" xml:id="ptr_N2026B"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_45e488cf">Audun Sannes Jonassen</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_89015c75">2017</date>
                <availability xml:id="availability_b9b9478b">
                    <useRestrict xml:id="useRestrict_4531fa36"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_55f8d68f">
                <title xml:id="title_b8c0594f">Agathe Backer Grøndahl Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_a124ad13">ABG</identifier>
                <identifier type="file_collection" xml:id="identifier_55eb4088">ASJ</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_8361c580">
                <source label="" xml:id="source_100N20032">
                    <identifier label="" xml:id="identifier_4b27609a"/>
                    <titleStmt xml:id="titleStmt_f2317d0c">
                        <title xml:id="title_dfa56f38"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_772743b2">
                        <publisher xml:id="publisher_dac0a8c2"/>
                        <pubPlace xml:id="pubPlace_32b1d489"/>
                        <date xml:id="date_03aa6298"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_fcfc7ead">
                        <extent unit="pages" xml:id="extent_f95b6f09"/>
                        <dimensions unit="cm" xml:id="dimensions_5ab297ed"/>
                        <physMedium xml:id="physMedium_25ea75d5"/>
                    </physDesc>
                    <classification xml:id="classification_d6acd922">
                        <termList xml:id="termList_953754d6">
                            <term classcode="#DcmContentClass" xml:id="term_f8df19bc"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_f7fe9a4c"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_42ec60cd"/>
                            <term classcode="#DcmScoringClass" xml:id="term_c2d35b1b"/>
                            <term classcode="#DcmStateClass" xml:id="term_36a94948"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a797acc9"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_3a4f3aac">
                        <item label="" xml:id="item_4fdc90bc">
                            <identifier label="" xml:id="identifier_7e5f4a86"/>
                            <physDesc xml:id="physDesc_b1d26c0a"/>
                            <physLoc xml:id="physLoc_8ae42b03">
                                <repository xml:id="repository_ca805a9b">
                                    <corpName xml:id="corpName_4d0ddb6f"/>
                                    <geogName xml:id="geogName_0c94cd7e"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_14ba486a"/>
                                </repository>
                                <identifier xml:id="identifier_fcd7ff86"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_8bf558f6"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_873af828"/>
                    <relationList xml:id="relationList_aaca0fcd">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_f51c7d17"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_01abafc7">
            <appInfo xml:id="appInfo_5079dc5a">
                <application version="2013" xml:id="application_ffa8283d">
                    <name xml:id="name_60ee53ad">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_e33cd016">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_f2045b33">
            <work analog="frbr:work" xml:id="work_100N2005F">
                <identifier label="ABG" xml:id="identifier_7f59dcc0">Op. 50</identifier>
                <identifier label="ASJ" xml:id="identifier_7ee99b1e"/>
                <titleStmt xml:id="titleStmt_72831535">
                    <title xml:id="title_9cc34934" xml:lang="no">Sommer, op. 50</title>
                    <title xml:id="title_8beb5a2e" xml:lang="en">Summer, Op. 50</title>
                    <respStmt xml:id="respStmt_46ed3554">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval=" 64196537" role="composer" xml:id="persName_f28e133c">Backer Grøndahl, Agathe</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_021d7f89">
                    <date xml:id="date_a3a28e22"/>
                    <geogName xml:id="geogName_b971e34a"/>
                </creation>
                <history xml:id="history_1f74296e">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_3c2ae6e8">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de_0">German</language>
                </langUsage>
                <classification xml:id="classification_63029fbb">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_23788f3d">
                        <term xml:id="term_8d53c5c7">Lied</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_24903a6a">
                    <expression analog="frbr:expression" xml:id="expression_100N20080">
                        <titleStmt xml:id="titleStmt_693497d9">
                            <title xml:id="title_149eb5e8" xml:lang="en"/>
                            <respStmt xml:id="respStmt_a1d68287">
                                <persName authURI="http://www.viaf.org" authority="VIAF" codedval="178809764" role="dedicatee" xml:id="persName_5e5b2698">Bergljot Ibsen</persName>
                                <persName authURI="http://www.viaf.org" authority="VIAF" codedval="121272849" role="author" xml:id="persName_e151bd4c">Andreas Jynge</persName>
                                <persName authURI="http://www.viaf.org" authority="VIAF" codedval="27877184" role="translator" xml:id="persName_99ee036a">Wilhelm Henzen</persName>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_12e99f0c"/>
                        <creation xml:id="creation_b5b6eaac">
                            <date xml:id="date_17414581"/>
                            <geogName xml:id="geogName_aa3a3039"/>
                        </creation>
                        <history xml:id="history_3f0099e2">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_70f1865c">
                            <perfResList xml:id="perfResList_6296cfa5">
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_b44959f0">voice</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_d9cf4dcd">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_149315d9">
                            <termList xml:id="termList_73933fcc">
                                <term xml:id="term_e696c15d"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_f8cc45ba">
                            <expression n="1" xml:id="expression_9badc349">
                                <titleStmt xml:id="titleStmt_eaa8f8c2">
                                    <title xml:id="title_07843e3a" xml:lang="no">Gjök</title>
                                    <title xml:id="title_9caa3e4c" xml:lang="en">Cuckoo</title>
                                    <title xml:id="title_0382269a" xml:lang="de">Kuckuck</title>
                                    <respStmt xml:id="respStmt_052db77e">
                                        <persName role="" xml:id="persName_e6583e9d"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_3d5f5c4f">
                                    <incipText xml:id="incipText_35e69217">
                                        <p xml:id="p_2b3a9f2a" xml:lang="no">Og gjöken, han hilser med friske slag </p>
                                        <p xml:id="p_c83089ed" xml:lang="de">Des Kuckucks Ruf, wie klingt er so frisch,</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_2414144d"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_dfe4bc6b"/>
                                </incip>
                                <tempo xml:id="tempo_aa0acb92">Allegro</tempo>
                                <key mode="major" pname="a" xml:id="key_4077e59a"/>
                                <meter sym="common" xml:id="meter_24319dfc"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_50108045">
                                    <castList xml:id="castList_20c8847d">
                                        <castItem xml:id="castItem_87e8b139"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_1c2f3afd"/>
                                </perfMedium>
                                <extent xml:id="extent_f67ae241"/>
                                <notesStmt xml:id="notesStmt_cab5ade0">
                                    <annot xml:id="annot_251c48c4">
                                        <p> </p>
                                        <p>Og gjöken, han hilser med friske slag <lb/>Goddag! Goddag! <lb/>unner lövets tak i den ly-se luft. <lb/>som sittrer av sol og av blomster duft. <lb/>Goddag! Goddag! <lb/>Ja nu, ja nu staar skogen i al sin glans, <lb/>i al sin glans det er Sanktehans, <lb/>kom ut kom ut <lb/>hvert træ er klædt i sit sommerskrud <lb/>den lyse bjerk og den lune lind. <lb/>Og kommer du langt, saa langt herind, <lb/>Og unner mit höie, mit höie træ, <lb/>da skal du al skogens deilighed se, <lb/>hvor dagen den glittrer som perlerne smaa, <lb/>og mosen av blomster er fuld <lb/>og myggen er her ikke gusten og graa, <lb/>dens vinger er solstraale guld, <lb/>og himlens er lys og himlen er blaa <lb/>den lyseste himmel, den lyseste himmel du saa.</p>
                                        <p>Ja kom! Kom ut! <lb/>unner lövets tak for nu staar skogen <lb/>i sommerskrud i al sin glans <lb/>det er Sanktehans! <lb/>Goddag Kom ut! Goddag, kom ut! Goddag kom ut!</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_7ba4f038"/>
                                <relationList xml:id="relationList_9c0dc527">
                                    <relation label="" rel="hasReproduction" xml:id="relation_9e05fe50"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_9b437f7d">
                                <titleStmt xml:id="titleStmt_3f30609c">
                                    <title xml:id="title_a315ad08" xml:lang="no">Marja, Marja_ fly_ fly.</title>
                                    <title xml:id="title_d0d40b40" xml:lang="de">Sonnenkäfer, flieg fort</title>
                                    <respStmt xml:id="respStmt_af3f0e18">
                                        <persName role="" xml:id="persName_2e754b2a"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_37d750c8">
                                    <incipText xml:id="incipText_4ee1a203">
                                        <p xml:id="p_d472b298" xml:lang="no">Marja, Marja fly, fly, </p>
                                        <p xml:id="p_ae9b5c8c" xml:lang="de">Sonnenkäfer, flieg' fort!</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_9774b92a"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_5a8bdc40"/>
                                </incip>
                                <tempo xml:id="tempo_481156ec">Poco Allegretto</tempo>
                                <key mode="minor" pname="e" xml:id="key_90bfc4ca"/>
                                <meter sym="common" xml:id="meter_e0482cba"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_33a8e6ac">
                                    <castList xml:id="castList_658c97c5">
                                        <castItem xml:id="castItem_61e82e50"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_aec51f4d"/>
                                </perfMedium>
                                <extent xml:id="extent_6214c3de"/>
                                <notesStmt xml:id="notesStmt_fb01a866">
                                    <annot xml:id="annot_526c821a">
                                        <p> </p>
                                        <p>Marja, Marja fly, fly, <lb/>Solen er bak en sky, <lb/>kommer snart frem <lb/>Marja, Marja, fly, fly, <lb/>Marja, Marja fly, fly, <lb/>skynn dig nu hjem!</p>
                                        <p>Hvorfor sitter du iro <lb/>pusser paa din sorte sko? <lb/>tippe! tippe! Tue! <lb/>lille, fine frue! <lb/>Solen er saa varm idag, <lb/>skinner paa dit blomstertak, <lb/>pass, den ikke tænner <lb/>saa at huset brænner <lb/>pass, den ikke tænner <lb/>saa at huset brænner.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_b6003c66"/>
                                <relationList xml:id="relationList_4bed1f34">
                                    <relation label="" rel="hasReproduction" xml:id="relation_0d913cef"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_90b5a487">
                                <titleStmt xml:id="titleStmt_dd4cbf37">
                                    <title xml:id="title_a200a64f" xml:lang="no">Sommer og Solskin</title>
                                    <title xml:id="title_610ab98d" xml:lang="en">Summer and sunshine</title>
                                    <title xml:id="title_d3b52945" xml:lang="de">Sommer und Sonnenschein</title>
                                    <respStmt xml:id="respStmt_c87d7d0d">
                                        <persName role="" xml:id="persName_a05f7688"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_36861f62">
                                    <incipText xml:id="incipText_6399c8c6">
                                        <p xml:id="p_adcf86ea" xml:lang="no">Langsmed gjære hænger roser </p>
                                        <p xml:id="p_6ccfad51" xml:lang="de">Schau, wie Hagebutt und Rosen</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_25743958"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_d7f6999c"/>
                                </incip>
                                <tempo xml:id="tempo_c1ed7d3f">Allegretto leggiero</tempo>
                                <key mode="major" pname="b" xml:id="key_2c19844f"/>
                                <meter sym="common" xml:id="meter_88dae001"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_ebe4d6b5">
                                    <castList xml:id="castList_db10c49f">
                                        <castItem xml:id="castItem_5ff3c4d8"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_7280dd8d"/>
                                </perfMedium>
                                <extent xml:id="extent_0d47d834"/>
                                <notesStmt xml:id="notesStmt_6412204a">
                                    <annot xml:id="annot_9e97fca3">
                                        <p> </p>
                                        <p>Langsmed gjære hænger roser <lb/>paa hver liten torner klunger, <lb/>homlefar i fløielshoser <lb/>stillet har sin værste hunger <lb/>bare summer, summer, summer, <lb/>brummer, brummer, <lb/>til han smetter bort dernede <lb/>i sit lune blomsterrede. <lb/>Og jeg driver langsmed gjære, <lb/>der hvor sommersolen steker, <lb/>og hvor myg som silkefjære <lb/>foran mig i luften leker, <lb/>og fra skogens tætte kroner <lb/>hïlydt toner gjökens sang, <lb/>mens blomsterduften <lb/>dirrer, dirrer gjennem sommerluften. <lb/>Og jeg nynner og jeg synger, <lb/>synger midt i blomstervrimlen, <lb/>borte er hvert fnugg, som tynger, <lb/>som hvert sky fra sommerhimlen, <lb/>hvor den blaaner, glitrer, strömmer <lb/>og jeg drömmer <lb/>mig som barn av sol og blommer, <lb/>barn av duft og sang og sommer <lb/>av sol og sommer.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_dd3b7173"/>
                                <relationList xml:id="relationList_92ebd108">
                                    <relation label="" rel="hasReproduction" xml:id="relation_cbd76ed9"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_d62aafe8">
                                <titleStmt xml:id="titleStmt_87cfe104">
                                    <title xml:id="title_37e51593" xml:lang="no">Spinne, spinne, spinne</title>
                                    <title xml:id="title_7cae4223" xml:lang="en">Spinning, spinning, spinning</title>
                                    <title xml:id="title_7038347d" xml:lang="de">Spinnen, lass uns spinnen</title>
                                    <respStmt xml:id="respStmt_7445c59c">
                                        <persName role="" xml:id="persName_922fa0e3"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_2dd7bf5c">
                                    <incipText xml:id="incipText_e7a687b5">
                                        <p xml:id="p_3e2637dd" xml:lang="no">Spinne, spinne, spinne </p>
                                        <p xml:id="p_f38f0755" xml:lang="de">Spinnen, lass uns spinnen</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_c16af4c4"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_61f9dd12"/>
                                </incip>
                                <tempo xml:id="tempo_df7ef60b">Molto animato</tempo>
                                <key mode="major" pname="a" xml:id="key_62258845"/>
                                <meter sym="common" xml:id="meter_3e5bc396"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_76a785e1">
                                    <castList xml:id="castList_0de6de76">
                                        <castItem xml:id="castItem_7ba9b68c"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_73cfcba4"/>
                                </perfMedium>
                                <extent xml:id="extent_39a746f9"/>
                                <notesStmt xml:id="notesStmt_e29e6017">
                                    <annot xml:id="annot_8e3320a0">
                                        <p> </p>
                                        <p>Spinne, spinne, spinne <lb/>garnet skal vi tvinne, <lb/>ikke uld og ikke av guld, <lb/>rokken er av blomster fuld <lb/>gule, hvite, röde, blaa, <lb/>for en kjle du skal faa, <lb/>spinne, spinne, spinne <lb/>blomster skal vi binne.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_8e46992b"/>
                                <relationList xml:id="relationList_8d8dba73">
                                    <relation label="" rel="hasReproduction" xml:id="relation_d1abf8f9"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_5145a0c6">
                                <titleStmt xml:id="titleStmt_adf36343">
                                    <title xml:id="title_8f135386" xml:lang="no">Söndagsmorgen</title>
                                    <title xml:id="title_60a721e2" xml:lang="en">Sunday morning</title>
                                    <title xml:id="title_a1b459ae" xml:lang="de">Sonntagsmorgen</title>
                                    <respStmt xml:id="respStmt_b0144947">
                                        <persName role="" xml:id="persName_ee9e82af"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_473982b1">
                                    <incipText xml:id="incipText_489006bd">
                                        <p xml:id="p_c855d295" xml:lang="no">Til kirke! til kirke! konvallerne ringer </p>
                                        <p xml:id="p_ea2bc1cb" xml:lang="de">Zur Kirche! Zur Kirche! Die Maiglökchen schellen,</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_459ca30f"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_e80a51ca"/>
                                </incip>
                                <tempo xml:id="tempo_1165b169">Lento</tempo>
                                <key mode="major" pname="g" xml:id="key_89aefbaa"/>
                                <meter sym="common" xml:id="meter_c9ba6221"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_259a9467">
                                    <castList xml:id="castList_c330a490">
                                        <castItem xml:id="castItem_357243bf"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_05df7900"/>
                                </perfMedium>
                                <extent xml:id="extent_d1698342"/>
                                <notesStmt xml:id="notesStmt_35d51a39">
                                    <annot xml:id="annot_44a170ea">
                                        <p> </p>
                                        <p>Til kirke! til kirke! konvallerne ringer <lb/>hvor bækken i lierne danser danser og springer <lb/>og frivillen svinger paa himmerlblaa vinger <lb/>paa him-melblaa vinger. <lb/>Til kirke! til kirke! konvallerne ringer. <lb/>Og Tonerne klinger <lb/>saa fine, saa vare <lb/>ind mellem græsset, <lb/>hvor duggdraaper klare <lb/>glitrer i solen og perler og siger, <lb/>klinger og klinger, klinger og klonger <lb/>til sakte de stiger <lb/>op mot de blaanende sollyse riker.</p>
                                        <p>Og duggen vet ikke, <lb/>hvor blank den skal rinne, <lb/>og solen vet ikke, <lb/>hvor lys den skal skinne. <lb/>Til kirke! til kirke! konvallerne ringer.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ff7dc722"/>
                                <relationList xml:id="relationList_81b3a1ad">
                                    <relation label="" rel="hasReproduction" xml:id="relation_07c1977f"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_d2fefed5">
                                <titleStmt xml:id="titleStmt_a8495e7e">
                                    <title xml:id="title_ebf918be" xml:lang="no">I Skogen</title>
                                    <title xml:id="title_c772255c" xml:lang="en">In the woods</title>
                                    <title xml:id="title_62b7514f" xml:lang="de">Im Walde</title>
                                    <respStmt xml:id="respStmt_077a5fc9">
                                        <persName role="" xml:id="persName_acac0e2c"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_853bb26e">
                                    <incipText xml:id="incipText_d3d63a7e">
                                        <p xml:id="p_7ac9a606" xml:lang="no">Sommersol og sommerluft! </p>
                                        <p xml:id="p_98e90886" xml:lang="de">Sommersonne, Sommerluft!</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_fe251c9c"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_bb615a52"/>
                                </incip>
                                <tempo xml:id="tempo_9417fede">Allegretto con anima</tempo>
                                <key accid="f" mode="major" pname="e" xml:id="key_a3d391ab"/>
                                <meter sym="common" xml:id="meter_0faec57d"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_2d3e7440">
                                    <castList xml:id="castList_f3c46f86">
                                        <castItem xml:id="castItem_eb219289"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_c047244b"/>
                                </perfMedium>
                                <extent xml:id="extent_439a2d73"/>
                                <notesStmt xml:id="notesStmt_fe170982">
                                    <annot xml:id="annot_b133040e">
                                        <p> </p>
                                        <p>Sommersol og sommerluft! <lb/>Kjenner du den sterke duft <lb/>ifra skogens moser <lb/>Vintergrönt i slitte klær <lb/>skjönner og paa solskinsvær <lb/>som de röde roser <lb/>som de röde roser.</p>
                                        <p>Maiblomsten lyser hvitt, <lb/>Skogsfiolen smiler blidt <lb/>med de blöte kinder, <lb/>Og den brune frytles knop <lb/>med sin höie fjærretop <lb/>neier sig og skinner. <lb/>Vintergrönt i slitte klær, <lb/>frytle med de blanke fjær<lb/>over mosens sprede <lb/>Maiblomst og skogfiol <lb/>sommerluft og sommersol <lb/>bare fryd og glæde, <lb/>bare fryd og glæde.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_51e5096c"/>
                                <relationList xml:id="relationList_9ae364a0">
                                    <relation label="" rel="hasReproduction" xml:id="relation_decb731f"/>
                                </relationList>
                            </expression>
                            <expression n="7" xml:id="expression_8b882344">
                                <titleStmt xml:id="titleStmt_2affa156">
                                    <title xml:id="title_d001526c" xml:lang="no">Junikveld</title>
                                    <title xml:id="title_f15f6220" xml:lang="en">June evening</title>
                                    <title xml:id="title_5254d882" xml:lang="de">Juniabend</title>
                                    <respStmt xml:id="respStmt_a044b15c">
                                        <persName role="" xml:id="persName_92a46e4a"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_1e2633d9">
                                    <incipText xml:id="incipText_763ae464">
                                        <p xml:id="p_56e30d8f" xml:lang="no">Ind mod stranden blöte bölger gaar </p>
                                        <p xml:id="p_b9e71d5c" xml:lang="de">Wie die Wogen weich zum Strande gehn,</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_7e8e5ce6"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_87886b78"/>
                                </incip>
                                <tempo xml:id="tempo_ded0d9c9">Andante</tempo>
                                <key mode="major" pname="b" xml:id="key_a5fcd9cd"/>
                                <meter sym="common" xml:id="meter_5f8c323b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_8b6dfaca">
                                    <castList xml:id="castList_5ffd355e">
                                        <castItem xml:id="castItem_effdbd28"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_74267190"/>
                                </perfMedium>
                                <extent xml:id="extent_22fbc2e7"/>
                                <notesStmt xml:id="notesStmt_500bdded">
                                    <annot xml:id="annot_daff8b73">
                                        <p> </p>
                                        <p>Ind mod stranden blöte bölger gaar <lb/>hvor de sommerlyse lunder staar <lb/>snart skal dagens siste timer svinne, <lb/>og det blir saa höit og svalt herinne, <lb/>og det nynner i den tause kveld: <lb/>vet du lykken, vet du lykken vel?</p>
                                        <p>Og ved sjöen sitter end vi to, <lb/>ser, hvor maanen lægger gylden bro <lb/>over lyse, blanke, vide vande <lb/>til de fjerne, drömmestille lande <lb/>og det nynner i den tause kveld: <lb/>vet du lykken, vet du lykken vel? <lb/>vet du lykken vel?</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_14968ccf"/>
                                <relationList xml:id="relationList_45f91325">
                                    <relation label="" rel="hasReproduction" xml:id="relation_d0e4011c"/>
                                </relationList>
                            </expression>
                            <expression n="8" xml:id="expression_00ab14ad">
                                <titleStmt xml:id="titleStmt_7bfb179f">
                                    <title xml:id="title_ff093bca" xml:lang="no">Skogens Sanger</title>
                                    <title xml:id="title_bb3dde32" xml:lang="en">The forest's songs</title>
                                    <title xml:id="title_4650d81f" xml:lang="de">Des Waldes Sänger</title>
                                    <respStmt xml:id="respStmt_6264d034">
                                        <persName role="" xml:id="persName_caec7288"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_cda26a35">
                                    <incipText xml:id="incipText_db39fe35">
                                        <p xml:id="p_74d767ed" xml:lang="no">Farvel, farvel, du lyse kveld, </p>
                                        <p xml:id="p_da1a02bd" xml:lang="de">Fahrwohl, fahrwohl, du Abend lind,</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_967f165a"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_ebcd979e"/>
                                </incip>
                                <tempo xml:id="tempo_a8f52bba">Lento</tempo>
                                <key accid="f" mode="major" pname="e" xml:id="key_1f54257d"/>
                                <meter count="6" unit="8" xml:id="meter_23c394a2"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_3f52a2a4">
                                    <castList xml:id="castList_6c112b48">
                                        <castItem xml:id="castItem_aed3f983"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_3538aa1b"/>
                                </perfMedium>
                                <extent xml:id="extent_c8ee71d1"/>
                                <notesStmt xml:id="notesStmt_e76f127a">
                                    <annot xml:id="annot_dc9faeb7">
                                        <p> </p>
                                        <p>Farvel, farvel, du lyse kveld, <lb/>du lune, lyse sommerkveld, <lb/>nu solen gaar bak fjerne fjeld, <lb/>og i hvert held, hver lövklædt li <lb/>den gylde solglans flommer <lb/>og saa er dagens tid forbi, <lb/>saa graater alle blommer.</p>
                                        <p>Og derfor dæmpet er min sang, <lb/>som skogens tonebrus <lb/>og blomsterklokkers blöte klang <lb/>i vindens sakte sus <lb/>som duggens klare strengerad <lb/>med sölverklang fra hvert et blad <lb/>og hvert et lite straa <lb/>som lövet, hvor det venner sig <lb/>og stirrer, stirrer efter dig, <lb/>du sol, som bort mon gaa. <lb/>Men sov, ja sov, du höie skog, <lb/>sov ind du lille, bleke blomst <lb/>og luk dit öie til <lb/>og dröm om solens atterkomst <lb/>og vindens klokke-spil <lb/>ja sov og dröm! <lb/>Farvel, farvel! du lyse kveld, <lb/>du lune, lyse sommerkveld, <lb/>för nattens stille stund <lb/>fra blomst til blomst jeg flagrer hen <lb/>og kysser den <lb/>og duggen paa dens mund.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_5c3c6a8f"/>
                                <relationList xml:id="relationList_922e3946">
                                    <relation label="" rel="hasReproduction" xml:id="relation_099ae47a"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                    </expression>
                </expressionList>
                <relationList xml:id="relationList_017e38e1">
                    <relation label="" rel="isPartOf" xml:id="relation_6ee485bf"/>
                </relationList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-05-11" xml:id="change_100N10095">
                <respStmt xml:id="respStmt_decd322f">
                    <resp xml:id="resp_4246d3c3">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_79053d5d">
                    <p xml:id="p_d484bb13"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-17" xml:id="change_1ff25f60">
                <respStmt xml:id="respStmt_7292606a">
                    <resp xml:id="resp_29bb0110">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_389bf09d">
                    <p xml:id="p_8620a910"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-19" xml:id="change_135N10164">
                <respStmt xml:id="respStmt_4afa3879">
                    <resp xml:id="resp_0e354611">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_86d66c42">
                    <p xml:id="p_fa1dd2ae"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-26" xml:id="change_143N10173">
                <respStmt xml:id="respStmt_349ba175">
                    <resp xml:id="resp_1d5f707f">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c6d4a24c">
                    <p xml:id="p_a7e3c27c"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-28" xml:id="change_f73ba194">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-26" xml:id="change_366N1044E">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>